training - Support #1149

New tools learning - jmeter
08/16/2023 03:14 AM - riya jain

Status: Closed Start date: 08/16/2023
Priority: Normal Due date:

Assignee: Indrajit Jagtap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 124.15 hours
Description

History

#1 - 09/04/2023 02:01 AM - Indrajit Jagtap

- File Jmeter.pdf added

cover all basic functionality required for perform load testing

#2 - 09/13/2023 05:37 AM - Indrajit Jagtap
HealthyHome Website

2000 users hit server in 1 second on each page https:/prnt.sc/-TY3e8K52] E

1500 users hit server in 1 second on each page https:/prnt.sc/ 5juHLhTQQg9J

1000 users hit server in 1 second on each page https:/prnt.sc/FYhLxp9A1HnM

500 users hit server in 1 second on each page https://prnt.sc/EprxRSfQKDoj

Neumi.com

500 users hit server in 1 second on each page https://prnt.sc/BQ79cXvWb4rh

200 users hit server in 1 second on each page https:/prnt.sc/SWhPbG8W_CeB

50 users hit server in 1 second on each page https:/prnt.sc/SImP2x2UIXTr

100 users hit server in 1 second on each page https:/prnt.sc/MezMAHdaTK7B

#3 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed

Files
Jmeter.pdf 5.11 KB 09/04/2023 Indrajit Jagtap
